.faq-card {
    padding: 1.25rem;
    border: 0 !important;
    background-color: #f5f5f5 !important;
    h5 {
        font-size: 1rem;
        font-weight: bold;
        line-height: 22px;
    }
    p {
        line-height: 22px;
        text-align: justify;
    }
}
.service-menu-list {
    .card {
        border: 0;
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 0.5rem;
        box-shadow: 0 1px 3px #d4d4d4;
        background: #f5f5f5;
        > a {
            width: 250px;
            display: block;
            position: relative;
            font-size: 1rem;
            overflow: hidden;
            &:hover {
                img {
                    -webkit-transform:scale(1.1); /* Safari and Chrome */
                    -moz-transform:scale(1.1); /* Firefox */
                    -ms-transform:scale(1.1); /* IE 9 */
                    -o-transform:scale(1.1); /* Opera */
                     transform:scale(1.1);
                }
            }
            img {
                display: block;   
                width: 100%;        
                -webkit-transition: all 1s ease; /* Safari and Chrome */
                -moz-transition: all 1s ease; /* Firefox */
                -ms-transition: all 1s ease; /* IE 9 */
                -o-transition: all 1s ease; /* Opera */
                transition: all 1s ease;     
            }
        }
        .text-content {
            position: relative;
            flex: 1;
            padding: 0 1.25rem;
            text-align: center;
            p {
                line-height: 28px;
                font-size: 1.4rem;
                color: #000;
                strong {
                    color: #fe0000;
                }
            }
            a {
                i {
                    vertical-align: middle;
                }
            }
        }
    }
}
.add-on-menu-table {
    tr {
        th {
            color: #999;
            font-size: 0.9rem;
            padding: 0.3rem;
            font-weight: normal;
            text-transform: uppercase;
        }
        td {
            padding: .5rem .3rem;
            label {
                margin-bottom: 0;
                i {vertical-align: middle;}
            }
            strong {color: #fe0000;}
        }
    }
}
.date-pick {
    .input-group-append {
        position: absolute;
        right: 12px;
        top: 38%;
    }
}
.other-info {
    p {
        margin-bottom: 0;
    }
    h3 {
        color: #fe0000;
        font-size: 1.2rem;
        margin-top: .25rem;
        margin-bottom: 1.25rem;
    }
}
.payment-detail {
    list-style: none;
    padding: 0;
    li {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: .4rem 0;
        span {
            margin: 0;
            padding: 0;
        }
        strong {
            color: #fe0000;
            i {vertical-align: middle;}
        }
    }
}
.addon-hdng {
    position: relative;
    .vegType {
        top: 0;
    }
}

#testimonials-list {
    li {
        padding: .5rem;
        height: 100%;
        .card {
            height: 100%;
            padding: 2rem 1rem;
            border: 0;
            box-shadow: 0 2px 7px #ddd;
            text-align: center;
            img {
                margin: 0 auto 1rem;
                width: 66px;
                height: 66px;
                border-radius: 50%;
                object-fit: cover;
                box-shadow: 0 1px 3px #ccc;
            }
            p {
                line-height: 22px;
                font-size: .9rem;
                color: #999;
                strong {
                    font-size: 1.1rem;
                    color: #000;
                }
                span {color: #fe0000;}
                .desc {
                    position: relative;
                    &:before {

                    }
                }
            }
            label {
                font-size: 3rem;
                font-weight: bold;
                position: absolute;
                color: #eef0f3;
                top: 0;
                right: 1.25rem;
            }
        }
    }
}
.package-detail-list {
    list-style: none;
    padding: 0;
    li {
        position: relative;
        box-shadow: 0 1px 3px #ccc;
        padding: 1.2rem;
        margin-bottom: 0.6rem;
        padding-left: 3rem;
        i {
            position: absolute;
            left: 13px;
            top: 20px;
            color: #ff1113;
            font-size: 1.2rem;
        }
    }
    &.any-detail {
        li {
            padding-left: 3.5rem;
            i {
                background-color: #f2f2f2;
                color: #000;
                font-weight: bold;
                padding: 2px 8px;
                top: 0px;
                left: 5px;
            }
        }
    }
}
.how-it-works {
    img {
        width: 76px;
        margin: 0 auto 1rem;
    }
    p {
        color: #999;
        width: 80%;
        margin: 0 auto;
    }
}

@media (max-width: 576px) {
    .order-sidemenu {
        order: 13;   
    }
    .service-menu-list{
        .card {
            display: block;
            > a {
                display: block;
                width:100%;
                margin-bottom: 1.5rem;
                img{
                    width: 100%;
                }
            }
            .text-content{
                padding: 0;
            }
        }
    }
    .add-on-menu-table {
        tr {
            td {
                strong {
                    color: #fe0000;
                    display: block;
                    text-align: right;
                }
            }
        }
    }
}